Bug 1024412 - CDI Cache interceptor tests are failing while running in Tomcat container
CDI Cache interceptor tests are failing while running in Tomcat container
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Infinispan (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: CR1
: 6.2.0
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks: 1017190
  Show dependency treegraph
 
Reported: 2013-10-29 11:37 EDT by Anna Manukyan
Modified: 2015-01-09 11:34 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-3473 Major Resolved CDI Cache interceptor tests are failing while running in Tomcat container 2014-06-02 04:06:54 EDT

  None (edit)
Description Anna Manukyan 2013-10-29 11:37:52 EDT
Please find the detailed description of the issue here:

https://issues.jboss.org/browse/ISPN-3473
Comment 2 JBoss JIRA Server 2013-11-20 11:34:57 EST
Galder Zamarreño <galder.zamarreno@redhat.com> made a comment on jira ISPN-3473

@Anna, can you try when ISPN-3316 is completed?
Comment 3 JBoss JIRA Server 2013-11-29 07:19:29 EST
Mircea Markus <mmarkus@redhat.com> updated the status of jira ISPN-3473 to Resolved
Comment 4 JBoss JIRA Server 2013-11-29 07:19:29 EST
Mircea Markus <mmarkus@redhat.com> made a comment on jira ISPN-3473

closing this for now as we expect this to be fixed indirectly through ISPN-3316 (please re-open if the case).
Comment 5 Vojtech Juranek 2013-12-06 05:05:10 EST
This BZ can be closed. Verified with jcache 6.0.0.Final and tomcat 7.0.47

Note You need to log in before you can comment on or make changes to this bug.